# This viminfo file was generated by Vim 8.1.
# You may edit it if you're careful!

# Viminfo version
|1,4

# Value of 'encoding' when this file was written
*encoding=utf-8


# hlsearch on (H) or off (h):
~h
# Command Line History (newest to oldest):
:wq
|2,0,1584302219,,"wq"
:q
|2,0,1583002085,,"q"

# Search String History (newest to oldest):

# Expression History (newest to oldest):

# Input Line History (newest to oldest):

# Debug Line History (newest to oldest):

# Registers:
""1	LINE	0
	Environment=LANGUAGE=en_US.iso885915 LANG=en_US.iso885915 LC_ALL=en_US.iso885915 LC_CTYPE=en_US.iso885915
|3,1,1,1,1,0,1583069614,"Environment=LANGUAGE=en_US.iso885915 LANG=en_US.iso885915 LC_ALL=en_US.iso885915 LC_CTYPE=en_US.iso885915"
"2	LINE	0
	Environment="LANGUAGE=en_US.iso885915" LANG=en_US.iso885915 LC_ALL=en_US.iso885915 LC_CTYPE=en_US.iso885915
|3,0,2,1,1,0,1583069128,"Environment=\"LANGUAGE=en_US.iso885915\" LANG=en_US.iso885915 LC_ALL=en_US.iso885915 LC_CTYPE=en_US.iso885915"
"3	LINE	0
	Environment="LANGUAGE=en_US.iso885915" LANG=en_US.iso885915 LC_ALL=en_US.iso885915 LC_CTYPE=en_US.iso885915
|3,0,3,1,1,0,1583068942,"Environment=\"LANGUAGE=en_US.iso885915\" LANG=en_US.iso885915 LC_ALL=en_US.iso885915 LC_CTYPE=en_US.iso885915"
"-	CHAR	0
	A
|3,0,36,0,1,0,1581368308,"A"

# File marks:
'0  9  264  ~/.config/systemd/user/utserver.service
|4,48,9,264,1584302219,"~/.config/systemd/user/utserver.service"
'1  9  216  ~/.config/systemd/user/utserver.service
|4,49,9,216,1584215176,"~/.config/systemd/user/utserver.service"
'2  8  0  ~/.config/systemd/user/utserver.service
|4,50,8,0,1583069633,"~/.config/systemd/user/utserver.service"
'3  8  0  ~/.config/systemd/user/utserver.service
|4,51,8,0,1583069633,"~/.config/systemd/user/utserver.service"
'4  8  0  ~/.config/systemd/user/utserver.service
|4,52,8,0,1583069633,"~/.config/systemd/user/utserver.service"
'5  8  0  ~/.config/systemd/user/utserver.service
|4,53,8,0,1583069633,"~/.config/systemd/user/utserver.service"
'6  11  35  ~/.config/systemd/user/utserver.service
|4,54,11,35,1583069222,"~/.config/systemd/user/utserver.service"
'7  10  35  ~/.config/systemd/user/utserver.service
|4,55,10,35,1583069222,"~/.config/systemd/user/utserver.service"
'8  11  35  ~/.config/systemd/user/utserver.service
|4,56,11,35,1583069222,"~/.config/systemd/user/utserver.service"
'9  10  35  ~/.config/systemd/user/utserver.service
|4,57,10,35,1583069222,"~/.config/systemd/user/utserver.service"

# Jumplist (newest first):
-'  9  264  ~/.config/systemd/user/utserver.service
|4,39,9,264,1584302219,"~/.config/systemd/user/utserver.service"
-'  9  216  ~/.config/systemd/user/utserver.service
|4,39,9,216,1584215176,"~/.config/systemd/user/utserver.service"
-'  8  0  ~/.config/systemd/user/utserver.service
|4,39,8,0,1584215094,"~/.config/systemd/user/utserver.service"
-'  8  0  ~/.config/systemd/user/utserver.service
|4,39,8,0,1584215094,"~/.config/systemd/user/utserver.service"
-'  8  0  ~/.config/systemd/user/utserver.service
|4,39,8,0,1583069633,"~/.config/systemd/user/utserver.service"
-'  11  35  ~/.config/systemd/user/utserver.service
|4,39,11,35,1583069608,"~/.config/systemd/user/utserver.service"
-'  11  35  ~/.config/systemd/user/utserver.service
|4,39,11,35,1583069608,"~/.config/systemd/user/utserver.service"
-'  11  35  ~/.config/systemd/user/utserver.service
|4,39,11,35,1583069608,"~/.config/systemd/user/utserver.service"
-'  10  35  ~/.config/systemd/user/utserver.service
|4,39,10,35,1583069222,"~/.config/systemd/user/utserver.service"
-'  10  35  ~/.config/systemd/user/utserver.service
|4,39,10,35,1583069222,"~/.config/systemd/user/utserver.service"
-'  10  35  ~/.config/systemd/user/utserver.service
|4,39,10,35,1583069222,"~/.config/systemd/user/utserver.service"
-'  4  0  ~/.config/systemd/user/utserver.service
|4,39,4,0,1583069126,"~/.config/systemd/user/utserver.service"
-'  4  0  ~/.config/systemd/user/utserver.service
|4,39,4,0,1583069126,"~/.config/systemd/user/utserver.service"
-'  4  0  ~/.config/systemd/user/utserver.service
|4,39,4,0,1583069126,"~/.config/systemd/user/utserver.service"
-'  4  0  ~/.config/systemd/user/utserver.service
|4,39,4,0,1583069126,"~/.config/systemd/user/utserver.service"
-'  4  0  ~/.config/systemd/user/utserver.service
|4,39,4,0,1583068993,"~/.config/systemd/user/utserver.service"
-'  11  106  ~/.config/systemd/user/utserver.service
|4,39,11,106,1583068916,"~/.config/systemd/user/utserver.service"
-'  11  106  ~/.config/systemd/user/utserver.service
|4,39,11,106,1583068916,"~/.config/systemd/user/utserver.service"
-'  10  106  ~/.config/systemd/user/utserver.service
|4,39,10,106,1583068731,"~/.config/systemd/user/utserver.service"
-'  9  106  ~/.config/systemd/user/utserver.service
|4,39,9,106,1583068731,"~/.config/systemd/user/utserver.service"
-'  10  106  ~/.config/systemd/user/utserver.service
|4,39,10,106,1583068731,"~/.config/systemd/user/utserver.service"
-'  10  81  ~/.config/systemd/user/utserver.service
|4,39,10,81,1583068513,"~/.config/systemd/user/utserver.service"
-'  10  20  ~/.config/systemd/user/utserver.service
|4,39,10,20,1583068363,"~/.config/systemd/user/utserver.service"
-'  10  33  ~/.config/systemd/user/utserver.service
|4,39,10,33,1583068258,"~/.config/systemd/user/utserver.service"
-'  10  35  ~/.config/systemd/user/utserver.service
|4,39,10,35,1583068186,"~/.config/systemd/user/utserver.service"
-'  7  74  ~/.config/systemd/user/utserver.service
|4,39,7,74,1583068005,"~/.config/systemd/user/utserver.service"
-'  7  74  ~/.config/systemd/user/utserver.service
|4,39,7,74,1583068005,"~/.config/systemd/user/utserver.service"
-'  9  74  ~/.config/systemd/user/utserver.service
|4,39,9,74,1583068005,"~/.config/systemd/user/utserver.service"
-'  7  74  ~/.config/systemd/user/utserver.service
|4,39,7,74,1583068005,"~/.config/systemd/user/utserver.service"
-'  8  74  ~/.config/systemd/user/utserver.service
|4,39,8,74,1583068005,"~/.config/systemd/user/utserver.service"
-'  7  74  ~/.config/systemd/user/utserver.service
|4,39,7,74,1583068005,"~/.config/systemd/user/utserver.service"
-'  9  74  ~/.config/systemd/user/utserver.service
|4,39,9,74,1583068005,"~/.config/systemd/user/utserver.service"
-'  8  74  ~/.config/systemd/user/utserver.service
|4,39,8,74,1583068005,"~/.config/systemd/user/utserver.service"
-'  8  74  ~/.config/systemd/user/utserver.service
|4,39,8,74,1583068005,"~/.config/systemd/user/utserver.service"
-'  8  74  ~/.config/systemd/user/utserver.service
|4,39,8,74,1583068005,"~/.config/systemd/user/utserver.service"
-'  8  74  ~/.config/systemd/user/utserver.service
|4,39,8,74,1583068005,"~/.config/systemd/user/utserver.service"
-'  8  74  ~/.config/systemd/user/utserver.service
|4,39,8,74,1583068005,"~/.config/systemd/user/utserver.service"
-'  7  0  ~/.config/systemd/user/default.target.wants/utserver.service
|4,39,7,0,1583002085,"~/.config/systemd/user/default.target.wants/utserver.service"
-'  7  0  ~/.config/systemd/user/default.target.wants/utserver.service
|4,39,7,0,1583002085,"~/.config/systemd/user/default.target.wants/utserver.service"
-'  7  0  ~/.config/systemd/user/default.target.wants/utserver.service
|4,39,7,0,1583002085,"~/.config/systemd/user/default.target.wants/utserver.service"
-'  7  0  ~/.config/systemd/user/default.target.wants/utserver.service
|4,39,7,0,1583002085,"~/.config/systemd/user/default.target.wants/utserver.service"
-'  7  0  ~/.config/systemd/user/default.target.wants/utserver.service
|4,39,7,0,1583002085,"~/.config/systemd/user/default.target.wants/utserver.service"
-'  7  0  ~/.config/systemd/user/default.target.wants/utserver.service
|4,39,7,0,1583002085,"~/.config/systemd/user/default.target.wants/utserver.service"
-'  7  0  ~/.config/systemd/user/default.target.wants/utserver.service
|4,39,7,0,1583002085,"~/.config/systemd/user/default.target.wants/utserver.service"
-'  7  0  ~/.config/systemd/user/default.target.wants/utserver.service
|4,39,7,0,1583002085,"~/.config/systemd/user/default.target.wants/utserver.service"
-'  7  0  ~/.config/systemd/user/default.target.wants/utserver.service
|4,39,7,0,1583002085,"~/.config/systemd/user/default.target.wants/utserver.service"
-'  7  0  ~/.config/systemd/user/default.target.wants/utserver.service
|4,39,7,0,1583002085,"~/.config/systemd/user/default.target.wants/utserver.service"
-'  7  0  ~/.config/systemd/user/default.target.wants/utserver.service
|4,39,7,0,1583002085,"~/.config/systemd/user/default.target.wants/utserver.service"
-'  7  0  ~/.config/systemd/user/default.target.wants/utserver.service
|4,39,7,0,1583002085,"~/.config/systemd/user/default.target.wants/utserver.service"
-'  7  0  ~/.config/systemd/user/default.target.wants/utserver.service
|4,39,7,0,1583002085,"~/.config/systemd/user/default.target.wants/utserver.service"
-'  7  0  ~/.config/systemd/user/default.target.wants/utserver.service
|4,39,7,0,1583002085,"~/.config/systemd/user/default.target.wants/utserver.service"
-'  7  0  ~/.config/systemd/user/default.target.wants/utserver.service
|4,39,7,0,1583002085,"~/.config/systemd/user/default.target.wants/utserver.service"
-'  7  0  ~/.config/systemd/user/default.target.wants/utserver.service
|4,39,7,0,1583002085,"~/.config/systemd/user/default.target.wants/utserver.service"
-'  7  0  ~/.config/systemd/user/default.target.wants/utserver.service
|4,39,7,0,1583002085,"~/.config/systemd/user/default.target.wants/utserver.service"
-'  7  0  ~/.config/systemd/user/default.target.wants/utserver.service
|4,39,7,0,1583002085,"~/.config/systemd/user/default.target.wants/utserver.service"
-'  7  0  ~/.config/systemd/user/default.target.wants/utserver.service
|4,39,7,0,1583002085,"~/.config/systemd/user/default.target.wants/utserver.service"
-'  7  0  ~/.config/systemd/user/default.target.wants/utserver.service
|4,39,7,0,1583002085,"~/.config/systemd/user/default.target.wants/utserver.service"
-'  7  0  ~/.config/systemd/user/default.target.wants/utserver.service
|4,39,7,0,1583002085,"~/.config/systemd/user/default.target.wants/utserver.service"
-'  7  0  ~/.config/systemd/user/default.target.wants/utserver.service
|4,39,7,0,1583002085,"~/.config/systemd/user/default.target.wants/utserver.service"
-'  7  0  ~/.config/systemd/user/default.target.wants/utserver.service
|4,39,7,0,1583002085,"~/.config/systemd/user/default.target.wants/utserver.service"
-'  7  0  ~/.config/systemd/user/default.target.wants/utserver.service
|4,39,7,0,1583002085,"~/.config/systemd/user/default.target.wants/utserver.service"
-'  7  0  ~/.config/systemd/user/default.target.wants/utserver.service
|4,39,7,0,1583002085,"~/.config/systemd/user/default.target.wants/utserver.service"
-'  7  0  ~/.config/systemd/user/default.target.wants/utserver.service
|4,39,7,0,1583002085,"~/.config/systemd/user/default.target.wants/utserver.service"
-'  7  0  ~/.config/systemd/user/default.target.wants/utserver.service
|4,39,7,0,1583002085,"~/.config/systemd/user/default.target.wants/utserver.service"
-'  7  0  ~/.config/systemd/user/default.target.wants/utserver.service
|4,39,7,0,1583002085,"~/.config/systemd/user/default.target.wants/utserver.service"
-'  7  0  ~/.config/systemd/user/default.target.wants/utserver.service
|4,39,7,0,1583002085,"~/.config/systemd/user/default.target.wants/utserver.service"
-'  7  0  ~/.config/systemd/user/default.target.wants/utserver.service
|4,39,7,0,1583002085,"~/.config/systemd/user/default.target.wants/utserver.service"
-'  7  0  ~/.config/systemd/user/default.target.wants/utserver.service
|4,39,7,0,1583002085,"~/.config/systemd/user/default.target.wants/utserver.service"
-'  7  0  ~/.config/systemd/user/default.target.wants/utserver.service
|4,39,7,0,1583002085,"~/.config/systemd/user/default.target.wants/utserver.service"
-'  7  0  ~/.config/systemd/user/default.target.wants/utserver.service
|4,39,7,0,1583002085,"~/.config/systemd/user/default.target.wants/utserver.service"
-'  7  0  ~/.config/systemd/user/default.target.wants/utserver.service
|4,39,7,0,1583002085,"~/.config/systemd/user/default.target.wants/utserver.service"
-'  7  0  ~/.config/systemd/user/default.target.wants/utserver.service
|4,39,7,0,1583002085,"~/.config/systemd/user/default.target.wants/utserver.service"
-'  7  0  ~/.config/systemd/user/default.target.wants/utserver.service
|4,39,7,0,1583002085,"~/.config/systemd/user/default.target.wants/utserver.service"
-'  7  0  ~/.config/systemd/user/default.target.wants/utserver.service
|4,39,7,0,1583002085,"~/.config/systemd/user/default.target.wants/utserver.service"
-'  7  0  ~/.config/systemd/user/default.target.wants/utserver.service
|4,39,7,0,1583002085,"~/.config/systemd/user/default.target.wants/utserver.service"
-'  7  0  ~/.config/systemd/user/default.target.wants/utserver.service
|4,39,7,0,1583002085,"~/.config/systemd/user/default.target.wants/utserver.service"
-'  7  0  ~/.config/systemd/user/default.target.wants/utserver.service
|4,39,7,0,1583002085,"~/.config/systemd/user/default.target.wants/utserver.service"
-'  7  0  ~/.config/systemd/user/default.target.wants/utserver.service
|4,39,7,0,1583002085,"~/.config/systemd/user/default.target.wants/utserver.service"
-'  7  0  ~/.config/systemd/user/default.target.wants/utserver.service
|4,39,7,0,1583002085,"~/.config/systemd/user/default.target.wants/utserver.service"
-'  7  0  ~/.config/systemd/user/default.target.wants/utserver.service
|4,39,7,0,1583002085,"~/.config/systemd/user/default.target.wants/utserver.service"
-'  7  0  ~/.config/systemd/user/default.target.wants/utserver.service
|4,39,7,0,1583002085,"~/.config/systemd/user/default.target.wants/utserver.service"
-'  7  0  ~/.config/systemd/user/default.target.wants/utserver.service
|4,39,7,0,1583002085,"~/.config/systemd/user/default.target.wants/utserver.service"
-'  7  0  ~/.config/systemd/user/default.target.wants/utserver.service
|4,39,7,0,1583002085,"~/.config/systemd/user/default.target.wants/utserver.service"
-'  7  0  ~/.config/systemd/user/default.target.wants/utserver.service
|4,39,7,0,1583002085,"~/.config/systemd/user/default.target.wants/utserver.service"
-'  7  0  ~/.config/systemd/user/default.target.wants/utserver.service
|4,39,7,0,1583002085,"~/.config/systemd/user/default.target.wants/utserver.service"
-'  7  0  ~/.config/systemd/user/default.target.wants/utserver.service
|4,39,7,0,1583002085,"~/.config/systemd/user/default.target.wants/utserver.service"
-'  7  0  ~/.config/systemd/user/default.target.wants/utserver.service
|4,39,7,0,1583002085,"~/.config/systemd/user/default.target.wants/utserver.service"
-'  7  0  ~/.config/systemd/user/default.target.wants/utserver.service
|4,39,7,0,1583002085,"~/.config/systemd/user/default.target.wants/utserver.service"
-'  7  0  ~/.config/systemd/user/default.target.wants/utserver.service
|4,39,7,0,1583002085,"~/.config/systemd/user/default.target.wants/utserver.service"
-'  7  0  ~/.config/systemd/user/default.target.wants/utserver.service
|4,39,7,0,1583002085,"~/.config/systemd/user/default.target.wants/utserver.service"
-'  7  0  ~/.config/systemd/user/default.target.wants/utserver.service
|4,39,7,0,1583002085,"~/.config/systemd/user/default.target.wants/utserver.service"
-'  7  0  ~/.config/systemd/user/default.target.wants/utserver.service
|4,39,7,0,1583002085,"~/.config/systemd/user/default.target.wants/utserver.service"
-'  7  0  ~/.config/systemd/user/default.target.wants/utserver.service
|4,39,7,0,1583002085,"~/.config/systemd/user/default.target.wants/utserver.service"
-'  7  0  ~/.config/systemd/user/default.target.wants/utserver.service
|4,39,7,0,1583002085,"~/.config/systemd/user/default.target.wants/utserver.service"
-'  7  0  ~/.config/systemd/user/default.target.wants/utserver.service
|4,39,7,0,1583002085,"~/.config/systemd/user/default.target.wants/utserver.service"
-'  7  0  ~/.config/systemd/user/default.target.wants/utserver.service
|4,39,7,0,1583002085,"~/.config/systemd/user/default.target.wants/utserver.service"
-'  7  0  ~/.config/systemd/user/default.target.wants/utserver.service
|4,39,7,0,1583002085,"~/.config/systemd/user/default.target.wants/utserver.service"
-'  7  0  ~/.config/systemd/user/default.target.wants/utserver.service
|4,39,7,0,1583002085,"~/.config/systemd/user/default.target.wants/utserver.service"
-'  7  0  ~/.config/systemd/user/default.target.wants/utserver.service
|4,39,7,0,1583002085,"~/.config/systemd/user/default.target.wants/utserver.service"
-'  7  0  ~/.config/systemd/user/default.target.wants/utserver.service
|4,39,7,0,1583002085,"~/.config/systemd/user/default.target.wants/utserver.service"

# History of marks within files (newest to oldest):

> ~/.config/systemd/user/utserver.service
	*	1584302215	0
	"	9	264
	^	9	265
	.	9	264
	+	9	208
	+	3	4
	+	9	74
	+	11	106
	+	11	0
	+	3	21
	+	3	20
	+	4	0
	+	11	0
	+	8	0
	+	9	67
	+	9	264

> ~/.config/systemd/user/default.target.wants/utserver.service
	*	1583002084	0
	"	7	0
